Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 08:27:11 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"> The delivery of my item was delayed by 1 day.<div dir="auto">So I could not receive.</div>
<div dir="auto">I informed centerpoint by mail.</div>
<div dir="auto">That I will leave for Muscat on the morning of the 6th.</div>
<div dir="auto">If you can give 5 date delivery,</div>
<div dir="auto">I will receive the parcel</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 8 Apr 2023, 1:19 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5980482</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5980482<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abid​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We would like to inform you that after checking your order 1723804066, and according to the information available to us, it turns that your order is under delivery and the expected date of delivering the order is 10-04-2023, however please be assured that we will do our best to deliver it at the soonest we can<br><br>Kindly note that you will be contacted on your contact number 90118041 before delivering the order, so please keep it active so that you can arrange with the courier to deliver your items at your specified date and time.<br><br>In case your order has not been delivered or you have not been contacted within the mentioned time, please let us know so that we can do the needful.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5980482